@charset "utf-8";
/* CSS Document */
.clear{ clear:both;
line-height:0px;
font-size:0px;
display:block;
width:100%;}

.carousel {
  position: relative;
}

	.item .img{
	width:47%;
	float:right;
	}
	.slides_control{ max-width:994px!important;}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: 0.6s ease-in-out left;
          transition: 0.6s ease-in-out left;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  height: auto;
  max-width: 100%;
  line-height: 1;
}

.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}

.carousel-inner > .active {
  left: 0;
}

.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}

.carousel-inner > .next {
  left: 100%;
}

.carousel-inner > .prev {
  left: -100%;
}

.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}

.carousel-inner > .active.left {
  left: -100%;
}

.carousel-inner > .active.right {
  left: 100%;
}

.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.carousel-control.left {
  background-image: -webkit-gradient(linear, 0 top, 100% top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.0001)));
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.5) 0), color-stop(rgba(0, 0, 0, 0.0001) 100%));
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}

.carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-gradient(linear, 0 top, 100% top, from(rgba(0, 0, 0, 0.0001)), to(rgba(0, 0, 0, 0.5)));
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.0001) 0), color-stop(rgba(0, 0, 0, 0.5) 100%));
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}

.carousel-control:hover,
.carousel-control:focus {
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 5;
  display: inline-block;
}

.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  font-family: serif;
}

.carousel-control .icon-prev:before {
  content: '\2039';
}

.carousel-control .icon-next:before {
  content: '\203a';
}

.carousel-indicators {
    bottom: -22px;
    left: 10%;
    list-style: none outside none;
    margin-left: -35%;
    padding-left: 0;
    position: absolute;
    text-align: center;
    width: 60%;
    z-index: 15;
}

.carousel-indicators li {
  display: inline-block;
  width: 15px;
  height: 15px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  border: 1px solid #ffffff;
  border-radius: 10px;
  box-shadow:#c3d9e3 1px 1px 1px;
  background:#fff;
}

.carousel-indicators .active {
  width: 18px;
  height: 18px;
  margin: 0;
   background-color: #005d92;
}

.carousel-caption {
  position: relative;
  right: 15%;
  bottom: 20px;
  left:0;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #000;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  width:53%;
  float:left;
  min-height:316px;
}
.carousel-caption h1{
	color: #005f95;
	font-size: 50px;
	padding-top: 30px;
	text-shadow: none;
	color: #23282f;
	text-align: left;
}
.carousel-caption h2{ font-size:20px; color:#55595f; text-shadow:none; text-align:left; line-height:30px;}
.carousel-caption .btn {
  text-shadow: none;
}
/* Half Page Height Carousel Customization */
.carousel {
  height:auto;
}
.carousel-caption .btn{
	 padding:0px 17px;
	  display:block;
	  font-size:25px;
	  line-height:47px;
	  width:248px;
	  color:#fff;
	  margin-top:32px;
	  background:#005f95; cursor:pointer;}
.carousel-caption .btn a{ border-radius:none; color:#fff; text-decoration:none;  display:inline-block;}
.carousel-caption .btn:hover{background:#49b0dc;}
.item,
.active,
.carousel-inner {
  height: 100%;
}

.fill {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}

@media screen and (max-width: 800px) {
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    font-size: 30px;
  }
  .carousel-caption {
    right: 20%;
    left:0;
    padding-bottom: 30px;
  }
  .carousel-indicators {
    bottom:35px;
  }
.carousel-caption h1 {
    color: #2777BE;
    font-size: 50px;
    padding-top: 0;
    text-align: left;
    text-shadow: none;
	padding-bottom:20px;
}

.carousel-caption h2{ font-size:22px;}
.carousel-indicators {
    bottom: 10px;
    left: 10%;
    margin-left: -33%;
}
.carousel-indicators {
    bottom: 0;
}
}
@media screen and (max-width: 640px) {
	.carousel-caption h1{ font-size:45px;}
	.carousel-caption h2{ font-size:16px;}
	.carousel-indicators {
    bottom: -10px;
    left: 10%;
    margin-left: -31%;
}
	}
	@media screen and (max-width:480px){
		.carousel-caption .btn {
    background: none repeat scroll 0 0 #2777BE;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 18px;
    margin-top: 20px;
    padding: 6px 0;
    width: 136px;
}

.item img {width:100%}
.carousel-caption { width:100%; min-height:100px;  font-size: 32px;}
.carousel-indicators {
    bottom: -20px;
    left: 10%;
    margin-left: -29%;
}
.slider {
    background: url(../images/slider-bgmob.png) repeat-x  left bottom #fff;
    padding-bottom: 40px;
    padding-top: 26px;
}
.carousel-caption h1{ font-size:32px;}
.item .img {
    width:100%;
}
}
@media screen and (max-width:360px)
	{
.carousel-caption .btn {
    background: none repeat scroll 0 0 #2777BE;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 18px;
    margin-top: 20px;
    padding: 6px 0;
    width: 136px;
}
.item img {width:100%;}
.carousel-caption { width:100%; min-height:100px;}

.carousel-caption h1 {
    font-size: 30px; padding:20px 0 10px 0;
}
.carousel-indicators {
    bottom: -22px;
    left: 13%;
    margin-left: -29%;
}
.padd20 {
    padding-top: 6px;
}
.item .img {width:100%!important;}
}
	
